Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 221203 - libXScrnSaver does not contain /usr/lib/libXss.so
Summary: libXScrnSaver does not contain /usr/lib/libXss.so
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: libXScrnSaver
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-02 22:39 UTC by Pavel S
Modified: 2014-06-18 09:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 06:17:16 UTC


Attachments (Terms of Use)

Description Pavel S 2007-01-02 22:39:10 UTC
Description of problem:
package libXScrnSaver does not create file /usr/lib/libXss.so

It causes that some applications (e.g. SIM v. 0.9.4.1 http://sim-im.org/) are
not able to compile.

Version-Release number of selected component (if applicable):
libXScrnSaver-1.1.0-3.1

How reproducible:
It suffice to install the RPM from FC6 distribution to the system

Steps to Reproduce:
as describe above
  
Actual results:
It creates only
/usr/lib/libXss.so.1
/usr/lib/libXss.so.1.0.0

Expected results:
I expect it to create also
/usr/lib/libXss.so

Additional info:
That is all.

Comment 1 Søren Sandmann Pedersen 2007-03-23 17:52:05 UTC
Hmm, strange. Putting on F7 target

Comment 2 Matthias Clasen 2007-03-23 22:08:58 UTC
The .so should certainly be in the -devel package, no ?

Comment 3 Matthias Clasen 2007-04-02 06:17:16 UTC
And it is indeed. 
I don't see a bug here.


Note You need to log in before you can comment on or make changes to this bug.